ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.top-nav-menu li {
    display: inline-block;
    margin: 20px;
}

ul.top-nav-menu li a {
    font-size: 32px;
    font-family: Eurostile;
    color: #4cc428;
    background: black;
    text-decoration: none;
}

ul.top-nav-menu :hover {
    color:#b4fc74;
}

html {
    background-color: black;
     color: #4cc428;
}

body {
     margin-left: 20rem;
    margin-right: 20rem;
    color: #4cc428;
    font-family: Eurostile;
}

body a {
      font-family: Eurostile;
    color: #4cc428;
    background: black;
   
}

#zerostream {
align-content: center}

header {
    position: sticky;
    position: -webkit-sticky;
    text-align: center;
    /*
    overflow: hidden;
    
    
    background-color: black;
    
    display: block;    
  */
}

h1, h2, h3 { color:#b4fc74;}